html, body, body *, *, *::before, *::after {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}


body, html, h6, h5, h4, h3, h2 {
    font-family: $fontFamily;
    font-size: $baseFont + px;
    font-weight: 400;
    padding: 0;
	margin: 0;
}

.card{
    width: 30%;
    height: 100px;
 
    &__imagen{
        align-items: center;
        justify-content: center;
        display: flex;
        padding-bottom: 30px;

        img{
            width: 30%;
        }
    }

    &__black{
        height: 360px;
        background-color: $black;
        padding: 25px 25px 35px 25px;
        position: relative;


        .texto{
            text-align: center;

            &_title{
                text-transform: uppercase;
                color:$yellow;
                font-size: 18px;
                font-size: 35px;
            }

            &_small{
                color: $txtGray;
                font-size: 14px;
            }
        }
    }

    .subtitle_black{
        color: $black;
        font-size: 16px;
        text-align: center;
        font-size: 25px;
    }

    .subtitle_white{
        color: $white;
        font-size: 16px;
        text-align: center;
        font-size: 25px;
    }

    &__claro{
        background-color: blanchedalmond;
         display: flex;
        justify-content: center;
        align-items: center;
    }

    &__cafe{
        background-color: sienna;
         display: flex;
        justify-content: center;
        align-items: center;
    }

    &__caqui{
        background-color: rgb(213, 144, 112);
         display: flex;
        justify-content: center;
        align-items: center;
    }

    &__quemado{
        background-color: rgb(254, 189, 93);
         display: flex;
        justify-content: center;
        align-items: center;
    }

}

